/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "C-XSC - A C++ Class Library for Extended Scientific Computing", "index.html", [
    [ "Overview", "index.html#mainpage_sec_overview", null ],
    [ "Simple programming examples", "index.html#mainpage_sec_examples", null ],
    [ "C++ Toolbox for Verified Computing", "index.html#mainpage_sec_toolbox", null ],
    [ "Selecting the precision of dot product computations", "index.html#mainpage_sec_prec", null ],
    [ "Using a BLAS-library", "index.html#mainpage_sec_blas", null ],
    [ "Activating OpenMP support", "index.html#mainpage_sec_openmp", null ],
    [ "Using C-XSC in a Multi-Threaded Environment", "index.html#mainpage_sec_thread", null ],
    [ "Credits", "index.html#mainpage_sec_credits", null ],
    [ "C++ Toolbox for Verified Computing", "toolbox.html", [
      [ "Why Numerical Result Verification?", "toolbox.html#toolbox_sec_resultverification", null ],
      [ "A Brief History of Computing", "toolbox.html#toolbox_sec_history", null ],
      [ "Existing solutions for standard Algorithms", "toolbox.html#toolbox_sec_existingSolutions", null ]
    ] ],
    [ "Evaluation of Polynomials", "evalofpoly.html", [
      [ "Overview", "evalofpoly.html#evalofpoly_sec_overview", null ],
      [ "Algorithmic Description", "evalofpoly.html#evalofpoly_sec_algodescr", null ],
      [ "Implementation and Examples", "evalofpoly.html#evalofpoly_sec_implementation", [
        [ "Module rpoly", "evalofpoly.html#evalofpoly_subsec_rpoly", null ],
        [ "Module rpeval", "evalofpoly.html#evalofpoly_subsec_rpeval", null ],
        [ "Examples", "evalofpoly.html#evalofpoly_subsec_examples", null ]
      ] ]
    ] ],
    [ "Simple programming examples", "cxscexamples.html", [
      [ "Example 1 - An Introduction", "cxscexamples.html#cxscexamples_sec_ex1", null ],
      [ "Example 2 - Input / Output", "cxscexamples.html#cxscexamples_sec_ex2", null ],
      [ "Example 3 - Compute all zeros of a function", "cxscexamples.html#cxscexamples_sec_ex3", null ],
      [ "Example 4 - Interval Newton method", "cxscexamples.html#cxscexamples_sec_ex4", null ],
      [ "Example 5 -", "cxscexamples.html#cxscexamples_sec_ex5", null ],
      [ "Example 6 -", "cxscexamples.html#cxscexamples_sec_ex6", null ],
      [ "Example 7 -", "cxscexamples.html#cxscexamples_sec_ex7", null ],
      [ "Example 8 -", "cxscexamples.html#cxscexamples_sec_ex8", null ]
    ] ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Related Functions", "functions_rela.html", "functions_rela" ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"classcxsc_1_1cidotprecision.html#a75b3c6bca4c9c9ea5bf0ea60a9f9071c",
"classcxsc_1_1cimatrix.html#abb14d4eecea66a10fd669817d89f45cf",
"classcxsc_1_1cimatrix__subv.html#a65f818de4ee23f3dbc0a5146d1baae73",
"classcxsc_1_1cinterval.html#aeaa0ce5132857cf5b7ef8d9e5534e710",
"classcxsc_1_1cmatrix.html#ac15197d955bf1c9aaaf03fb216da9e9c",
"classcxsc_1_1cvector.html#aa56fe0369a967adf179b3a18c4645efb",
"classcxsc_1_1idotprecision.html#ab67d3dd6bfac2a0b10b62317598f4ebf",
"classcxsc_1_1imatrix__subv.html#afaa0ebc8d19381d9b2b7cc9bbe7112a4",
"classcxsc_1_1ivector.html#a041e558c03cc9bb4d0f11db84be49766",
"classcxsc_1_1l__cinterval.html#a5d1dc5b6ca7a616922c1b0945304609f",
"classcxsc_1_1l__complex.html#a27af52c14bea122ce8670a71e2f94734",
"classcxsc_1_1l__imatrix__subv.html#a2d0f2754a69dd07f2ecc99b50816e5b2",
"classcxsc_1_1l__interval.html#aa3039097c210974eee950d6f984cd3dc",
"classcxsc_1_1l__ivector__slice.html#ae8a8859fdc9f4c25dfec4df94d86097b",
"classcxsc_1_1l__rmatrix__subv.html#abb03818532358b4b50a8c9912c14dfc2",
"classcxsc_1_1rmatrix.html#a68d1ac314cfe0f30a0d57fda2a916254",
"classcxsc_1_1scimatrix.html#a89d7acba6d69106c7bf97ad9c335fae5",
"classcxsc_1_1scimatrix__subv.html#adb1b3022f1bcdcc1b2f689d6a036f678",
"classcxsc_1_1scivector__slice.html#aeae8fa696874b8f5dc0f9e57a7365914",
"classcxsc_1_1scvector.html#af5ab112698cd398d0e618a6d8ca352bf",
"classcxsc_1_1simatrix__subv.html#af462fb40578fa40bed6422dee470c8c3",
"classcxsc_1_1srmatrix__subv.html#a529bf34370cf344c9a94c265f7d0ce34",
"l__ivector_8hpp_source.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';